"MLS_NeedRestartApp" = "Não foi possível iniciar o scanner, por favor, reinicie a aplicação";
"MLS_NoPaper" = "Papel não detectado";
"MLS_PaperJam" = "Papel preso! Por favor, remova o cartão do digitalizador e digitalize novamente";
